[DM-FreezerBurn UTUIDataProvider_MapInfo]
MapName=DM-FreezerBurn
FriendlyName=Iron Works
NumPlayers=3 to 10 players             Author: Inferno
PreviewImageMarkup=<Images:MP_Revelations.PreviewMockups.freezerburn_preview>
Description=Caution: Heavy machinery.
